Bug 863903 - [abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by signal 11 (SIGSEGV)
[abrt] pulseaudio-0.9.23-1.fc16: Process /usr/bin/pulseaudio was killed by si...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
abrt_hash:6185c31cf5907c41c911ee3c37f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 22:41 EDT by Random User
Modified: 2013-02-13 11:25 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:25:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.76 KB, text/plain)
2012-10-07 22:41 EDT, Random User
no flags Details
File: dso_list (4.26 KB, text/plain)
2012-10-07 22:41 EDT, Random User
no flags Details
File: coredump (11.36 MB, text/plain)
2012-10-07 22:51 EDT, Random User
no flags Details
File: maps (20.51 KB, text/plain)
2012-10-07 22:51 EDT, Random User
no flags Details

  None (edit)
Description Random User 2012-10-07 22:41:37 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
backtrace_rating: 3
cmdline:        /usr/bin/pulseaudio --start
executable:     /usr/bin/pulseaudio
kernel:         3.4.11-1.fc16.x86_64
pid:            2254
pwd:            /
time:           Sun 07 Oct 2012 06:43:54 PM PDT
uid:            1000
username:       WardB
xsession_errors: 

backtrace:      Text file, 20232 bytes
dso_list:       Text file, 4364 bytes
maps:           Text file, 20999 bytes

build_ids:
:1c6a95451ee19617be5abea3d121f0226d21ddda
:dc998e8c1e1dc44c684b9b86e753945a868e134a
:7c1e34ab5c02f4a624f14ca6d6a0ad0d51719ebb
:6cded60dd119fb8b8aa41b264e12931cb2c7b67f
:a638ccc3535e307dfbe8338df04ee414b42a606c
:d0c6e13f00a20952a72a945c929efb175fd760e3
:3ba5302e34546a45e9a85ac3429e7bc6ed624011
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6ba9409fb9f58785e255d94fc533fbf1d1fe35fd
:f8f4d8e260ee8f3b262936920270ace01b2da537
:e27e839acb97e05b51a9a0ad5c1c5ad8c407d473
:f60dd3c6871c8305b91dcabed6c9575871980c93
:82f286a69527cbfce597ddd9b000d45f1ba8e674
:2670385f49fb9f120f7cf843f211e3c620da8632
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:25b834f4c4dc534708635ff1064e2fe02a366a62
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:2eeac2204ea83698d99dd9ef35197cf15a1d2e85
:95ae380e24d58dc113df6d6dc5c8b9996423758c
:2e4f144d6c8fb2dbb214fdbea0c327b05fa70a78
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:4c842320387ff7f6f91b7842b223c16518be909f
:58803db420709341d8e6a713b18e54a6e1824272
:8fd7d56ff00480d8a7a8593e407b29a5a66c07b6
:75eaece6e0d1e075520cdfad5c398fdab4370846
:7afaf469cce2734d418bb0aecfe337122cc3b24b
:3cee005056764adb772f4efd29655bb72797cbd6
:e7160fedcf92e2c07f8883f15c71d703b9e7abcb
:be507c791e34415e8f42f0e6030c889b2895cf9a
:c11d9d292be8772b0841012e2ecb922215db8f8a
:124bfd663f5587288e6e0da8497fb4153469e657
:79864569a0772772b248ae40c24945e83ea2a585
:4415a32837ba7f07891f1a4c4e2f3b0ba2ee9271
:3437fbc1b9876f2d55c8c9beffbda021a61b1e61
:7a896ce784b97721d1f6960bfba25e60511c0178
:fc684ef0fc723dcb68a88799b8fb98e68e5f7441
:721acc75c1d49f60941efd866ec966af3caa5795
:336d91abcd88a7497bfa631272530ff03b5d3f84
:b16b9e8cbdabffb16ea4140ce301cbd212be02ef
:652978274d9edf0accf8057af35746fe32ca8b1c
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:f76b984be770d7d24d6ff99278ca9b18652ec542
:94064e605497eb37db8dce1b330161ab50158490

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=WardInCG
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/bash
:XDG_SESSION_COOKIE=e3208fc8df8616f690e1b57d00000010-1349660630.995507-209468876
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/tmp/keyring-XwLBUf
:QTDIR=/usr/lib64/qt-3.3
:QTINC=/usr/lib64/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=WardB
:DESKTOP_AUTOSTART_ID=102b03033776ccf48e134966063166259600000020780019
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/2078,unix/unix:/tmp/.ICE-unix/2078
:USERNAME=WardB
:DESKTOP_SESSION=gnome
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/WardB/.local/bin:/home/WardB/bin
:MAIL=/var/spool/mail/WardB
:QT_IM_MODULE=xim
:PWD=/home/WardB
:XMODIFIERS=@im=none
:LANG=en_US.utf8
:GNOME_KEYRING_PID=2073
:KDE_IS_PRELINKED=1
:GDM_LANG=en_US.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:SHLVL=2
:XDG_SEAT=seat0
:HOME=/home/WardB
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:LOGNAME=WardB
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qEDwYULHqu,guid=41406158557c2b9e7693e2d300000046
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/WardB
:XAUTHORITY=/var/run/gdm/auth-for-WardB-gLLBr0/database
:_=/usr/bin/pulseaudio
:LD_BIND_NOW=1

var_log_messages:
:Oct  7 18:43:39 wardincg rtkit-daemon[1821]: Successfully made thread 1819 of process 1819 (/usr/bin/pulseaudio) owned by '42' high priority at nice level -11.
:Oct  7 18:43:39 wardincg rtkit-daemon[1821]: Successfully made thread 1850 of process 1819 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Oct  7 18:43:39 wardincg rtkit-daemon[1821]: Successfully made thread 1876 of process 1819 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Oct  7 18:43:39 wardincg rtkit-daemon[1821]: Successfully made thread 1881 of process 1819 (/usr/bin/pulseaudio) owned by '42' RT at priority 5.
:Oct  7 18:43:51 wardincg rtkit-daemon[1821]: Successfully made thread 2254 of process 2254 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Oct  7 18:43:52 wardincg pulseaudio[2254]: module-jack-sink.c: JACK error >Cannot connect to server socket err = No such file or directory<
:Oct  7 18:43:52 wardincg pulseaudio[2254]: module-jack-sink.c: JACK error >Cannot connect to server socket<
:Oct  7 18:43:53 wardincg pulseaudio[2254]: module-jack-sink.c: JACK error >Cannot lock down 82246176 byte memory area (Cannot allocate memory)<
:Oct  7 18:43:53 wardincg rtkit-daemon[1821]: Successfully made thread 2257 of process 2254 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
:Oct  7 18:43:53 wardincg rtkit-daemon[1821]: Successfully made thread 2267 of process 2254 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Oct  7 18:43:53 wardincg rtkit-daemon[1821]: Successfully made thread 2268 of process 2254 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
:Oct  7 18:43:55 wardincg abrt[2269]: Saved core dump of pid 2254 (/usr/bin/pulseaudio) to /var/spool/abrt/ccpp-2012-10-07-18:43:54-2254 (11915264 bytes)
:Oct  7 18:43:55 wardincg rtkit-daemon[1821]: Successfully made thread 2303 of process 2303 (/usr/bin/pulseaudio) owned by '1000' high priority at nice level -11.
:Oct  7 18:43:55 wardincg pulseaudio[2303]: pid.c: Stale PID file, overwriting.
:Oct  7 18:43:55 wardincg pulseaudio[2303]: module-jack-sink.c: JACK error >Cannot connect to server socket err = No such file or directory<
:Oct  7 18:43:55 wardincg pulseaudio[2303]: module-jack-sink.c: JACK error >Cannot connect to server socket<
:Oct  7 18:43:56 wardincg pulseaudio[2303]: module-jack-sink.c: JACK error >Cannot lock down 82246176 byte memory area (Cannot allocate memory)<
:Oct  7 18:43:56 wardincg rtkit-daemon[1821]: Successfully made thread 2304 of process 2303 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
:Oct  7 18:43:56 wardincg rtkit-daemon[1821]: Successfully made thread 2320 of process 2303 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Oct  7 18:43:56 wardincg rtkit-daemon[1821]: Successfully made thread 2321 of process 2303 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
:Oct  7 18:43:56 wardincg pulseaudio[2303]: module-jack-sink.c: JACK error >Cannot use real-time scheduling (RR/15)(1: Operation not permitted)<
:Oct  7 18:43:56 wardincg pulseaudio[2303]: module-jack-sink.c: JACK error >JackClient::AcquireSelfRealTime error<
:Oct  7 18:43:56 wardincg rtkit-daemon[1821]: Successfully made thread 2314 of process 2303 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
:Oct  7 18:43:56 wardincg rtkit-daemon[1821]: Successfully made thread 2323 of process 2303 (/usr/bin/pulseaudio) owned by '1000' RT at priority 5.
:Oct  7 18:43:56 wardincg rtkit-daemon[1821]: Successfully made thread 2324 of process 2303 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
:Oct  7 18:43:56 wardincg pulseaudio[2303]: module-jack-source.c: JACK error >Cannot use real-time scheduling (RR/15)(1: Operation not permitted)<
:Oct  7 18:43:56 wardincg pulseaudio[2303]: module-jack-source.c: JACK error >JackClient::AcquireSelfRealTime error<
:Oct  7 18:43:56 wardincg rtkit-daemon[1821]: Successfully made thread 2322 of process 2303 (/usr/bin/pulseaudio) owned by '1000' RT at priority 9.
Comment 1 Random User 2012-10-07 22:41:50 EDT
Created attachment 623235 [details]
File: backtrace
Comment 2 Random User 2012-10-07 22:41:56 EDT
Created attachment 623236 [details]
File: dso_list
Comment 3 Random User 2012-10-07 22:51:03 EDT
Created attachment 623237 [details]
File: coredump
Comment 4 Random User 2012-10-07 22:51:24 EDT
Created attachment 623238 [details]
File: maps
Comment 5 Fedora End Of Life 2013-01-16 10:04:29 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2013-02-13 11:25:37 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.